dvd asks for l-support download

Bug #15085 reported by Martin Pitt on 2005-04-07
6
Affects Status Importance Assigned to Milestone
Juniper Openstack
Status tracked in Trunk
Trunk
Invalid
Medium
Unassigned
archive-copier (Ubuntu)
Medium
Colin Watson

Bug Description

The Hoary DVD asks whether to download language support; however, since it is
already on CD, it should either be installed unconditionally, or the question
should be s/download/install/.

This happens at least for de_DE.

Colin Watson (cjwatson) wrote :

Fixed in <email address hidden>/archive-copier--mainline--0--patch-92;
I'll upload this when Breezy opens.

Colin Watson (cjwatson) wrote :

archive-copier (0.2.0) breezy; urgency=low

  * Use options to package-cache-names rather than ordered arguments, to
    allow extensibility.
  * Add -d/-s package-cache-names options to add packages to desktop/ship,
    allowing the force_desktop hack to be implemented in debian/postinst
    instead of in C.
  * Copy language-support-* packages as required (closes: Ubuntu #8766).

 -- Colin Watson <email address hidden> Wed, 13 Apr 2005 14:32:00 +0100

Review in progress for https://review.opencontrail.org/15086
Submitter: Andra Cismaru (<email address hidden>)

Colin Watson (cjwatson) wrote :

Wrong bug number in the review.opencontrail.org tracker.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.